curl --request PUT \
--url https://api.example.com/credits/auto-recharge-settings/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"auto_recharge_enabled": true,
"auto_recharge_threshold_trigger_amount": 123,
"auto_recharge_to_amount": 123
}
'{
"auto_recharge_enabled": true,
"auto_recharge_threshold_trigger_amount": 123,
"auto_recharge_to_amount": 123
}curl --request PUT \
--url https://api.example.com/credits/auto-recharge-settings/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"auto_recharge_enabled": true,
"auto_recharge_threshold_trigger_amount": 123,
"auto_recharge_to_amount": 123
}
'{
"auto_recharge_enabled": true,
"auto_recharge_threshold_trigger_amount": 123,
"auto_recharge_to_amount": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.truestate.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.